<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipInfoCollection.Remove Method

Removes the first occurrence of a specific object from the ICollection`1.

public bool Remove(
BetterListViewToolTipInfo item
);

#### Parameters

item
  The object to remove from the ICollection`1.

#### Return Value

true if item was successfully removed from the ICollection`1; otherwise, false. This method also returns false if item is not found in the original ICollection`1.

#### Implements

ICollection<BetterListViewToolTipInfo>.Remove

#### Exceptions

Exception Type | Condition
--- | ---
NotSupportedException | The ICollection`1 is read-only.

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterListView Namespace